
div#body {
    width: 70%;
    margin: auto;
    min-height: auto;
    background-color: white;
}

.subapartado {
    width: auto;
    min-height: 65px;
    background-color: rgb(239,239,239);
}

.titulo {
    width: auto;
    height: 60px;
    cursor: pointer;
    background-color: rgb(77,77,77);
    overflow: hidden;
}

.titulo p {
    margin: auto;
    padding: 7px;
    color: white;
    font-size: 30px;
}

.info {
    width: auto;
    height: 0;
    display: flex;
    background: rgb(239,239,239);
    overflow: hidden;
    -webkit-transition: height 0.5s;
}

.info p {
/*    margin: 20px;*/
    margin-top: 25px;
    margin-bottom: 25px;
    text-align: left;
    font-size: 19px;
    color: rgb(77,77,77);
}

.subapartado:hover div.info {
    height: 180px;
    transition: 0.5s;
}

.columna {
    padding-left: 6%;
    padding-right: 4%;
    width: 30%;
/*    border: solid 1px;*/
}

a:link {
    color: rgb(77,77,77);
    background-color: transparent;
    text-decoration: none;
}

@media (max-width:1110px) {

    .columna {
        padding-left: 4%;
        padding-right: 0;
        width: 32%;
        
/*        border: solid 1px;*/
    }

    .info p {
/*        text-align: center;*/
    }
    
}

@media (max-width:990px) {

    div#body {
        width: 95%;
    }
    
}

@media (max-width:790px) {

    .info p {
        font-size: 15px;
    }    
}

@media (max-width:665px) {

    .info {
        display: block;
    }
    
    .columna {
        margin: auto;
        padding-left: 0;
        width: 70%;
    }
    
    div#body {
        width: 80%;
    }
    
}

